@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

html { 
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin: 0;
	color: #3C2101;
	line-height: 1.35em;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	background-color: #FFCC33;
}


#wrapper {
	text-align: center;
	margin: 0 auto;
	min-height: 100%;
/*	min-width: 100%; */
	width: 960px;
	background-color: #FFFFFF;
	padding: 0 20px;
}

p {
	color: #FFFFFF;
	line-height: 1.35em;
	font-size: 15px;
	padding: 0 0 7px 0;
	margin: 0;
}


#masthead {
	background: url(../images/mast.png) no-repeat center;
	padding: 10px 0;
	height: 200px;
	}
	
#lcfclogo {
	display:block;
	top:40px;
	height:120px;
	width: 400px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

#lcfcnav {
/*	position: absolute;
	top: 185px; */
	height: 30px;
	padding: 15px 0 0 0;
	margin: 0 !important;
	color: #FFF;
	text-align: center;
	text-shadow: 3px 3px 5px #666666;
}

#pagenav {
	left: 0px;
	top: 30px;
	height: 70px;
	padding: 30px 0 0 0;
	margin: 0;
	text-align:right;
}

#home. {
	width: 990px;
}

#row1 {
	display:block;
	position: relative;
	width: 960px;
	height: 370px;
	margin: 0;
	padding: 15px 0 20px 0;
	text-align: left;
}


#row1 #sliderbox {
	display:block;
	position: relative;
	float:left;
	width: 630px;
	height: 370px;
	margin-right: 20px;
	}

#row1 #actionbox {
	display:block;
	position: relative;
	float:left;
	width: 310px;
	height: 370px;
	}


#row2 {
	display: block;
	position: relative;
	float: left;
	width: 960px;
	min-height: 600px auto;
	margin: 0 0 20px 0;
}

#row2 #aboutbox {
	display: block;
	position: relative;
	float: left;
	width: 250px;
	min-height:400px;
	text-align: left;
	margin-right: 20px;
}

#aboutbox #aboutus, #sectionbox #sectionnavbox {
	padding: 15px;
	margin: 0 0 20px 0;
	background-color: #6DCFF6; /*cyan blue */
	height: 150px auto;
}

#aboutbox #timeline {
	padding: 15px;
	margin: 0;
	background-color: #FDB913; /*orange */
	height: 250px auto;
}

#row2 #updatebox {
	display: block;
	position: relative;
	float: left;
	width: 405px;
	min-height: 500px;
	margin: 20px 20px 0 0;
	text-align: left;
	padding: 0 15px 0 0;
}

#row2 #actionbox {
	display: block;
	position: relative;
	float: left;
	width: 250px;
	text-align: left;
	padding: 0;
}

#actionbox #mailinglist {
	display: block;
	position: relative;
	height: 100px;
	width:250px;
	border-top: 8px solid #0071A6;
	padding: 10px 0 0 0;
}

#actionbox #calendar {
	display: block;
	position: relative;	
	width:250px;
	border-top: 8px solid #0071A6;
	padding: 10px 0 0 0;
}

#actionbox #help {
	display: block;
	position: relative;
	height: 150px;	
	width:250px;
	border-top: 8px solid #0071A6;
	padding: 10px 0 0 0;
}


.eventbox {
 background-color:#FFCC00;
 padding:15px;
 margin: 0 0 10px 0;
}

#section_row1 {
	display: block;
	position: relative;
	float: left;
	width: 960px;
	min-height: 600px auto;
	margin: 15px 0 20px 0;
}

#section_row1 #sectionbox {
	display: block;
	position: relative;
	float: left;
	width: 250px;
	min-height:400px;
	text-align: left;
	margin-right: 20px;
}

#section_row1 #aboutus {
	padding: 15px;
	margin: 0 0 20px 0;
	background-color: #6DCFF6; /*cyan blue */
	height: 150px auto;
}

#section_row1 #timeline {
	padding: 15px;
	margin: 0;
	background-color: #FDB913; /*orange */
	height: 250px auto;
}

#section_row1 #contentbox {
	display: block;
	position: relative;
	float: left;
	width: 405px;
	min-height: 500px;
	margin: 0 20px 0 0;
	text-align: left;
	padding: 0 15px 0 0;
}

#section_row1 #actionbox {
	display: block;
	position: relative;
	float: left;
	width: 250px;
	text-align: left;
	padding: 0;
}

#section_row1 #mailinglist {
	display: block;
	position: relative;
	height: 100px;
	width:250px;
	border-top: 8px solid #0071A6;
	padding: 10px 0 0 0;
}

#section_row1 #calendar {
	display: block;
	position: relative;	
	width:250px;
	border-top: 8px solid #0071A6;
	padding: 10px 0 0 0;
}

#section_row1 #help {
	display: block;
	position: relative;
	height: 150px;	
	width:250px;
	border-top: 8px solid #0071A6;
	padding: 10px 0 0 0;
}


#footer {
	clear: both;
	background: url(../images/footerbg.png) no-repeat;
	margin: 20px 0 0 0;
	bottom: 0;
	text-align: center !important;
	padding: 40px 0 0 0;
}

#footercopy {
	padding: 10px;
	font-size: 12px;
	line-height: 1.3em;
	color: #333333;
	text-align: center;
	}





.socialicons {
	text-align: center;
	padding: 20px 0;
}

.socialicons img {
	padding: 3px;
	border: 0;
	background-color:white;
}

.header {
	padding: 0;
	margin: 70px 0 0 0;
}

.first {
	padding: 0;
	margin: 20px 0 0 0;
}

#push {
	height: 40px;
}




/* FONT STYLING */
a {
	color: #990000;
	font-weight: 400;
	text-decoration: none;
}	

a:hover, a:active {
	text-decoration: underline;
}

#lcfcnav a, #pagenav a {
	color: #FFFFFF;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-decoration: none;
	font-style: normal;
	margin: 3px 18px;
	padding:0 0 3px 0;
}

#lcfcnav a:hover,#lcfcnav a:active, #pagenav a:hover,#pagenav a:active {
	color:#990000;
	font-weight: 700;
	font-style: normal;
	/*	border-bottom:1px dotted #FFFFFF; */
}

.lcfcnav_active {
	color:#990000 !important;
	font-weight: 700 !important;
	font-style: normal;
}


.fade:hover {
    opacity: 0.5;
}
.fade {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.readmore {
	font-weight: 600;
	padding-bottom: 3px;
	text-decoration: none;
	font-size: 10px;
	line-height: 1.3em;
	text-transform: uppercase;
}

.readmore a:hover {
	text-decoration: underline;
}


.homesocialicons a, .socialicons a {
	border:0 !important;
}

.abouthead, .leftsectionhead {
	text-align: left;
	color: #3C2101;
	font-size: 20px;
	line-height: 1.2em;
	font-weight: 600;
	text-transform: uppercase;
	}

.updatehead, .contenthead {
	text-align: left;
	color: #3C2101;
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
	}

.contentheadline {
	border-top: 8px solid #3C2101;
	padding:10px 0 0 0;
}	
.date {
	font-size: 11px;
	line-height:1.2em;
	text-transform: uppercase;
	color: #0071A6; /* cerulean blue */
	font-style: normal;
	font-weight: 400;
	padding: 15px 0 0 0;
	margin: 0;
}
	
.actionhead {
	font-size:15px;
	font-weight:400;
	color: #0071A6; /* cerulean blue */
	text-transform: uppercase;
}




h1 {
	font-size: 20px;
	line-height: 1.2em;
	color: #0071A6; /* cerulean blue */
	font-style: normal;
	font-weight: 600;
	padding: 5px 0 3px 0;
	margin:0;
}


h2 {
	padding: 10px 0 5px 0;
	font-size:17px;
	font-weight:600;
	line-height: 1.3em;
	color: #0071A6; /* cerulean blue */
	text-transform: uppercase;
}

h3 {
	padding: 10px 0 5px 0;
	font-size:15px;
	font-weight:400;
	color: #0071A6; /* cerulean blue */
}


	input[type=image] {
	margin-top:7px;
}

#mc_embed_signup {
	padding-top: 5px;
}

#mc_embed_signup form {
	padding: 0 !important;
	margin: 0;
}

#mc_embed_signup .mc-field-group {
	min-height: auto !important;
	padding-bottom: 0 !important;
	width: 250px;
	border: 0 !important;
}

#home_eml {
	width: 250px;
	height: 20px;
	border: 0;
	background-color: #EEE !important;
	font-size: 12px !important;
	line-height: 70%;
	padding: 5px;
}

#submit {
	border: none !important;
	padding: 5px;
	background-color: #CCCCCC;
	font-size: 10px;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	color: #666666;
	float: right;
	height: 20px;
	margin: 0;
}

.eventhead {
	font-size:16px;
	line-break: 1.35em;
	color: #990000;
	font-weight: 600;
}

.eventsubhead {
	font-size:13px;
	line-break: 1.35em;
	color: #990000;
	font-weight: 600;
	padding-bottom: 4px;
}

.eventbody {
	font-size: 12px;
	line-break: 1.3em;
	}
	
.box {
	background-color: #0071A6; /* cerulean blue */
	color: #FFF;
	font-weight: 600;
	font-size: 24px;
	line-height: 1.4em;
	text-align: center;
	padding: 15px;
	margin: 15px 0;
	border: 2 px solid #FFCC33;
}

.box a {
	color: #FFF !important;
}

.boxgreen {
	background-color: #006600; /* green */
	color: #FFF;
	font-weight: 600;
	font-size: 24px;
	line-height: 1.4em;
	text-align: center;
	padding: 15px;
	margin: 15px 0;
	border: 2 px solid #FFCC33;
}

ul li {
	padding-left: 10px;
	margin-left: 20px;
}